Compatibility 11.20?

Moderators: Tony, Sharkku

Re: Compatibility 11.20?

Postby famaral » Fri May 18, 2018 11:47 am

Tonny, Any updates on this? or Any release data for us to expect? I'm still holding to update my XP only because of this!

Thanks,
famaral
 
Posts: 8
Joined: Mon Mar 26, 2018 3:14 pm

Re: Compatibility 11.20?

Postby Tony » Fri May 18, 2018 2:50 pm

Testing as I type ;)
Tony F
Customer Support = contact tony@flyinside-fsx.com
FlyInside Inc.
Tony
 
Posts: 4672
Joined: Sat May 30, 2015 3:20 pm
Location: Rift User

Re: Compatibility 11.20?

Postby Tony » Fri May 18, 2018 2:51 pm

Testing the beta right now ;)
Tony F
Customer Support = contact tony@flyinside-fsx.com
FlyInside Inc.
Tony
 
Posts: 4672
Joined: Sat May 30, 2015 3:20 pm
Location: Rift User

Re: Compatibility 11.20?

Postby famaral » Fri May 18, 2018 2:53 pm

Sounds Amazing!! Can I test it too? LOL
famaral
 
Posts: 8
Joined: Mon Mar 26, 2018 3:14 pm

Re: Compatibility 11.20?

Postby Tony » Fri May 18, 2018 3:26 pm

Yes you can, I've emailed you.
Tony F
Customer Support = contact tony@flyinside-fsx.com
FlyInside Inc.
Tony
 
Posts: 4672
Joined: Sat May 30, 2015 3:20 pm
Location: Rift User

Re: Compatibility 11.20?

Postby Tony » Fri May 18, 2018 3:36 pm

Disregard, I'll post the direct link to download now ;)

http://downloads.flyinside-fsx.com/FLYI ... R_1300.exe For Rift

http://downloads.flyinside-fsx.com/FLYI ... E_1000.exe For Vive

Any problems then let me know asap :)

Just make sure Native VR is disabled and run XP11 from the Flyinside Icon.
Tony F
Customer Support = contact tony@flyinside-fsx.com
FlyInside Inc.
Tony
 
Posts: 4672
Joined: Sat May 30, 2015 3:20 pm
Location: Rift User

Re: Compatibility 11.20?

Postby famaral » Fri May 18, 2018 3:40 pm

Sorry, should I use VIVE for Windows Mixed Reality?
famaral
 
Posts: 8
Joined: Mon Mar 26, 2018 3:14 pm

Re: Compatibility 11.20?

Postby Tony » Fri May 18, 2018 3:46 pm

OVR is for the Rift and the VIVE is the one for WMR :)
Tony F
Customer Support = contact tony@flyinside-fsx.com
FlyInside Inc.
Tony
 
Posts: 4672
Joined: Sat May 30, 2015 3:20 pm
Location: Rift User

Re: Compatibility 11.20?

Postby Shalomar » Fri May 18, 2018 9:06 pm

Attempting to manipulate the FMS knob in the G1000 is still an excercise in frustration. I gave up trying to in put a simple direct to airport code on the ground when I could devote my full attention to it. After six minutes I only had KLN of KLNS inputted. So IFR is totally unflyable, imagine trying to input a procedure while flying. It is worse with Flyinside than 11.20 final native. Disapointed but hopeful for the future...,

Donald
Shalomar
 
Posts: 68
Joined: Fri Dec 02, 2016 11:04 pm

Re: Compatibility 11.20?

Postby Tony » Sat May 19, 2018 2:15 am

Pm me Donald ;)
Tony F
Customer Support = contact tony@flyinside-fsx.com
FlyInside Inc.
Tony
 
Posts: 4672
Joined: Sat May 30, 2015 3:20 pm
Location: Rift User

PreviousNext

Return to General forum *Discontinued* 25th Jan 2019

Who is online

Users browsing this forum: No registered users and 1 guest